*{
	margin: 0px;
	padding: 0px;
}
body{
	background-image: url(img/bg.gif);
	background-repeat: repeat-x;
	background-color: #1A1A1A;
}
body , td ,th{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #898989;
}
.wrap{
	margin: 0 auto;
	width: 996px;
	padding: 0px 10px;
}
.logo {
	float:left;
	width: 976px;
}
ul , ol {
	margin-left: 20px;
}
.logo a {
	outline:none;
	background: url(img/top_img.jpg) no-repeat left top;
	display: block;
	height: 120px;
}
.logo span {
	position:absolute;
	left:-5000px;	
}

.header{
	float: left;
	width: 976px;
	height: 310px;
	background: url(img/header.gif) no-repeat left top;
}
.left_column{
	float: left;
	width: 220px;
	margin-top: 20px;
}
.menu_top{
	float:left;
	width: 220px;
	height: 8px;
	background: url(img/menu-top.gif) no-repeat left bottom;
}
.menu_mid{
	float:left;
	width: 220px;
	background: url(img/menu_mid.gif) repeat-y;
	padding-left: 10px;
}
.menu_bottom{
	float: left;
	width: 220px;
	height: 62px;
	background: url(img/menu-bottom.gif) no-repeat;
}
.right_column{
	float: left;
	width: 736px;
	margin-top: 20px;
	margin-left: 20px;
}
.txtarea{
	margin-bottom: 20px;
}
/*content*/
.content_top{
	float: left;
	width: 736px;
	height: 39px;
	background: url(img/content-top.gif) no-repeat left bottom;
}
.content_mid{
	float: left;
	width: 736px;
	background:  url(img/content.gif) repeat-y;
}
.content_bottom{
	float: left;
	width: 736px;
	height: 10px;
	background: url(img/content-bottom.gif) no-repeat left top;
}
/*our artists*/
.our_artists_top{
	float:left;
	width: 220px;
	height: 9px;
	margin-top: 20px;
	background: url(img/our_artists_top.gif) no-repeat left bottom;
}
.our_artists_mid{
	float: left;
	width: 220px;
	background: url(img/our_artists_mid.gif) repeat-y;
}
.our_artists_bottom{
	float: left;
	width: 220px;
	height: 9px;
	background: url(img/our_artists_bottom.gif) no-repeat;
}
.title{
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration:none;
}
.short_description{
	color: #999999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-bottom: 16px;
	padding-right: 10px;
}
/*video*/
.video_top{
	float:left;
	width: 736px;
	height: 49px;
	background: url(img/video_top.gif) no-repeat left bottom;
	margin-top: 20px;
}
.video_mid{
	float: left;
	width: 736px;
	background: url(img/video_mid.gif) repeat-y;
	padding-left: 18px;
}
.video_bottom{
	float: left;
	width: 736px;
	height: 25px;
	background: url(img/video_bottom.gif) no-repeat;
}
.rama{
	width: 700px;
	height: 445px;
	background: url(img/rama.gif) no-repeat;
	margin: 11px 0px 9px 0px;
}
.footer{
	text-align: center;
	color:#8D8D8D;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-top: 17px;
}
.footer a{
	color:#8D8D8D;
	text-decoration: none;
	outline: none;
}
.footer a:hover{
	text-decoration: none;
	color:#FEDE2D;
	outline: none;
}
.signiture{
	color: #545454;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin-top: 12px;
	margin-bottom: 11px;
}
.submit{
	color: #CC9900;
	background-color:#000000;
	padding: 7px 13px 8px 13px;
	font-weight: bold;
	font-size: 14px;
	margin-top: 15px;
	border: none;
}
.artists_table{
	margin: 50px;
}
.error{
	color:#FF0000;
	margin-left: 50px;
	margin-top: 10px;
}
.login{
	color:#CCCC00;
	background-color: #000000;
	border: none;
	font-weight: bold;
	font-size: 14px;
	margin-top: 6px;
	padding: 6px;
}
.dets{
	color: #D7D7D7;
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
	width:470px;
	margin: 10px 0px;
}
.info-table{
	float:left;
	margin-right: 15px;
}
.info-table td{
	border-bottom: 1px solid #3E3E3E;
	border-right: 1px solid #3E3E3E;
	color: #E1E1E1;
	font-size: 13px;
	padding: 5px 0px 0px 8px;
}
.page_link{
	text-decoration: underline;
	color: #E1E1E1;
	font-size: 13px;
}
.menu2{
	width: 220px;
}
.menu-artists-properties{
	float: left;
	margin-top: 15px;
	margin-bottom: 10px;
	width: 696px;
	display: block;
	margin-left: 15px;
}
/*menu1*/
.menu1_top{
	float: left;
	width: 12px;
	height: 34px;
	background: url(img/menu1_top.gif) no-repeat left top;
}
.menu1_mid{
	float: left;
	height: 34px;
	width: 670px;
	background: url(img/menu1_mid.gif) repeat-x;
}
.menu1_bottom{
	float: left;
	width: 12px;
	height: 34px;
	background: url(img/menu1_bottom.gif) no-repeat right top;
}

.count_table td a{
	display: block;
	color:#2A2A2A;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	padding: 12px 30px 12px 30px;
	background: url(img/spliter.gif) no-repeat right top;
}
.count_table td a:hover{
	display: block;
	color:#FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	background: url(img/menu-hover.gif) repeat-x;
	padding: 12px 30px 12px 30px;
}
.modify_table{
	margin: 30px;

}
.txtform{
	width: 259px;
}
/* Clear Fix */
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}
.left{
	float: left;
}
.right{
	float: right;
}
.verdanaLink{
	color:#FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	margin-left: 20px;
}
.verdanaSlimLinkRed{
	color:#CC9900;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}
.verdanaBlackSlim11 a{
	color:#FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
}
.table_list{
	margin: 0px 0px 0px 0px;
	border: 1px solid #3E3E3E;
}
.table_list td{
	border-bottom: 1px solid #3E3E3E;	
	/*height: 28px;*/
	background:#333333;
	padding: 5px;
}
.pag_dd{
	color:#FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight: bold;
}
.inreg{
	color:#fff;
	font-size: 14px;
	margin-top:20px;
	text-decoration:none;
}
.table_style3{
	margin: 40px 20px;
}

.hide {
	display:none;
}
.photos{
	padding: 8px 0;	
}

.group {
	text-decoration:none; 
	outline: none;
	padding: 0 20px 0 0;
	display: block;
	float: left;
	text-align: center;
	color: #fff;
}

	.group img {
		border: 0;
		padding: 10px 0 0;
		display: block;
	}
	
.alt_title{
	color:#FFFFFF;
	font-size:14px;
	margin-bottom:15px;
	margin-top: 10px;
	width:100px;
}
.item{
	padding-left: 8px;
}
.note{
	color:#CCCCCC;
	font-size: 11px;
	font-weight: bold;
	margin-left: 15px;
	margin-bottom: 10px;
	margin-top: 10px;
}
.gallery{
	color:#CCCCCC;
	font-size: 20px;
	font-weight: bold;
	margin-left: 15px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.upload a{
	text-decoration: none;
	color: #FFF;
	padding:  6px 10px;
	font-size: 11px;
	font-weight: bold;
	margin-right: 28px;
	background:#000000;
}
.err_msg{
	text-align:center;
	padding:50px 10px 50px 10px; 
	clear:both;
	color:#CCCCCC;
}